/* Design by art-dessign.ru*/
body {padding: 0;margin: 0;background:#1D2C3B;text-align: center;font: 12px Tahoma;color: #333;}
a, a img {border: none; outline: none;}
li,form, fieldset, dl, dt, dd, del {margin: 0px; padding: 0px; list-style: none; text-decoration: none; font-style: normal; border: none;}
h1, h2, h3, h4 {padding: 0;margin: 0;font-weight: normal;font-size: 12px;}
.header {background: url(../../../templates/3gpmobile/images/head.png) center top no-repeat; min-width:1000px;}
.prem{ margin-left:594px; padding-top:21px;}
.main {width: 1000px;margin: 0 auto 0 auto;text-align: left;}
/*Шапка*/
.head-block {height: 300px;position: relative;}
.logo {position: absolute;display: block;background: url(../../../templates/3gpmobile/images/logo.png) left top no-repeat;width: 439px;height: 148px;left: 74px;top: 73px;}
/*Горизонтальное меню*/		
.gorizont {height: 29px;background: url(../../../templates/3gpmobile/images/gorizont.jpg) left top repeat-x;}
.gorizont a {display: block;height: 29px;line-height: 29px;color:#E8E8E8; font-size:11px; font-weight:bold;text-decoration: none;padding: 0 25px 0 25px;float: left;}
.gorizont a:hover {background: url(../../../templates/3gpmobile/images/gorizont.jpg) left bottom repeat-x;color: #fff;}
.gorizont img {border: 0;float: left;}
/*Контент блоки*/		
.leftblock {width: 667px;float: left; margin-left:4px;}
.rightblock {float: left;width: 304px;margin: 0 0 0 10px;}
/*Стили блоков*/
.colo h3 {background: url(../../../templates/3gpmobile/images/right-r.jpg) left top repeat-x;height: 30px;line-height: 30px;color: #fff;font-weight: bold;padding: 0 7px 0 7px;position: relative;margin: 0 0 7px 0;}
.colo h3 span {position: absolute;right: 10px;top: -1px;}
.colo h3 span a {color: #fff;}
.right-r {padding: 0 0 10px 0;}
.right-r h3 {background: url(../../../templates/3gpmobile/images/nav.jpg) left top no-repeat;height: 36px;padding: 0 0 0 5px;margin:0px;}
.right-r h3 span {line-height: 24px;color: #fff; font-size:11px;font-weight: bold;margin: 6px 0 0 0; padding-left:10px;float: left;}
/*Закругл. края*/
.l-t {background: #3F3F3F url(../../../templates/3gpmobile/images/l-t.gif) left top no-repeat;margin: 0 0 5px 0;}
.r-t {background: url(../../../templates/3gpmobile/images/r-t.gif) right top no-repeat;}
.r-b {background: url(../../../templates/3gpmobile/images/r-b.gif) right bottom no-repeat;}
.l-b {background: url(../../../templates/3gpmobile/images/l-b.gif) left bottom no-repeat;padding: 6px 5px 6px 5px;}

.le-t {background: #201F1F url(../../../templates/3gpmobile/images/le-t.gif) left top no-repeat;margin: 0 0 5px 0;}
.re-t {background: url(../../../templates/3gpmobile/images/re-t.gif) right top no-repeat;}
.re-b {background: url(../../../templates/3gpmobile/images/re-b.gif) right bottom no-repeat;}
.le-b {background: url(../../../templates/3gpmobile/images/le-b.gif) left bottom no-repeat;padding: 6px 5px 6px 5px;}

.lef-t {background: #ccc url(../../../templates/3gpmobile/images/t-l.gif) left top no-repeat;margin: 0 0 1px 0;}
.ref-t {background: url(../../../templates/3gpmobile/images/t-r.gif) right top no-repeat;}
.ref-b {background: url(../../../templates/3gpmobile/images/b-r.gif) right bottom no-repeat;}
.lef-b {background: url(../../../templates/3gpmobile/images/b-l.gif) left bottom no-repeat;padding: 6px 2px 6px 2px;}

.left-t {background: #ccc url(../../../templates/3gpmobile/images/t-le.gif) left top no-repeat;margin: 0 0 5px 0;}
.reft-t {background: url(../../../templates/3gpmobile/images/t-re.gif) right top no-repeat;}
.reft-b {background: url(../../../templates/3gpmobile/images/b-re.gif) right bottom no-repeat;}
.left-b {background: url(../../../templates/3gpmobile/images/b-le.gif) left bottom no-repeat;padding: 6px 2px 6px 2px;}

.leftw-t {background: #fff url(../../../templates/3gpmobile/images/t-lew.gif) left top no-repeat;margin: 0 0 5px 0;}
.reftw-t {background: url(../../../templates/3gpmobile/images/t-rew.gif) right top no-repeat;}
.reftw-b {background: url(../../../templates/3gpmobile/images/b-rew.gif) right bottom no-repeat;}
.leftw-b {background: url(../../../templates/3gpmobile/images/b-lew.gif) left bottom no-repeat;padding: 6px 10px 6px 10px;}
/*Заголовок*/
.title-block {background: #282C34 url(../../../templates/3gpmobile/images/nav2.jpg) left top no-repeat;padding: 8px 30px 7px 10px;font-size: 17px;color: #fff;
margin:0px;}
.title-block a {color: #fff;text-decoration: none;}
/*Новости через custom  на главной*/	
.newmain {background:#999;padding: 0px 0px 0px 1px; position: relative;}
.new-game {background: url(../../../templates/3gpmobile/images/new.png) left top no-repeat;display: block;position: absolute;left: -29px;width: 29px;height: 144px;top: 50%;margin: -72px 0 0 0;}
.new-game2 {background: url(../../../templates/3gpmobile/images/new2.png) left top no-repeat;display: block;position: absolute;left: -29px;width: 29px;height: 144px;top: 50%;margin: -72px 0 0 0;}
.new-game3 {background: url(../../../templates/3gpmobile/images/new3.png) left top no-repeat;display: block;position: absolute;left: -29px;width: 29px;height: 144px;top: 50%;margin: -72px 0 0 0;}
.newmain-item {width:163px;background: #ccc ;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;float: left;margin: 0 1px 0 0;}
.newmain-item-active {background: #f8f8f8 !important;}
.newmain-item-content {padding: 5px 5px 2px 5px;}
.newmain-item-image {height:200px;overflow: hidden;margin: 0 0 6px 0;}
.newmain-item-image img {border: 1px #c6c6c6 solid;width: 151px;}
.newmain-item-content h2 {height: 32px;overflow: hidden;color: #494949;font-weight: bold;margin: 0 0 6px 0;line-height: 16px;}
.newmain-item-content h2 a {color: #262F3D;text-decoration: none;}
.newmain-item-content h2 a:hover {text-decoration: underline;}
.newmain-item-content span {font-size: 11px;display: block;color: #adadad;padding: 0 0 3px 0;}
.newmain-item-bottom {background: #fff;padding: 0 7px 0 7px;border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; border-top: 1px #e3e3e3 solid;height: 32px;color: #fff;
overflow: hidden;font-size: 0px;}
/*Вертикальное меню*/				
.menu{width:300px;font-size: 12px;list-style: none;margin:0;padding: 0;}
.menu li a{float:left;width:120px;padding:0 5px 0 20px;line-height:25px;font-size: 12px;	color: #cdcdcd;text-decoration:none;display: block;background:url(../../../templates/3gpmobile/images/menu.png) top left no-repeat;margin:0 0 1px 0;}
.menu li a:hover{   color:#fff;text-decoration:none;background: #d4d4d4 url(../../../templates/3gpmobile/images/menu.png) 0 -25px no-repeat;}	
/*Вкладки Tabs*/					
.tabs {background: url(../../../templates/3gpmobile/images/nav.jpg) left top no-repeat;height: 36px;padding: 0 0 0 5px;margin:0px;}
.tabs span {display: block;background: url(../../../templates/3gpmobile/images/index-tabss2.png) left top  no-repeat; width:71px;line-height:20px;color:#ccc;font-weight: bold;margin:11px 0px 0px 5px;padding: 5px 10px 5px 7px;float: left;cursor: pointer; font-size:11px; text-align:center;}
.active-t {background: url(../../../templates/3gpmobile/images/index-tabss.png) left top no-repeat !important;color: #585858 !important;}
.bloc {clear: both;}
.panel {display: none;clear: both;background:#ccc;padding: 7px;color: #494949;}
.panel a {color: #262B33;}
.panel a a:hover {}
/*Топ 10*/			
.topnews {margin: 0;padding: 0;}
.topnews li {padding: 0 0 1px 0;margin:0 5px 0 5px;}
.topnews li a {border-bottom:1px dotted #999; background: url("../../../templates/3gpmobile/images/bloc_line.png") no-repeat 0 7px;display:block; padding:4px 0 7px 18px; height:10px; overflow:hidden;color:#494949; text-decoration:none;}
.topnews li a:hover {background: url("../../../templates/3gpmobile/images/bloc_line.png") no-repeat 0px -12px; color:#262B33;}
/* Логин-панель */
.login-open {background: url(../../../templates/3gpmobile/images/login-panel-open.png) left top no-repeat;height: 30px;width:250px;position: absolute;left: 750px;top: 5px;line-height: 28px;font-weight: bold;text-align: center;color: #252424;cursor: pointer;}
.login-open span {color:#262F3D; font-family:Tahoma;}
.login-block {border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;background:#262F3D url("../../../templates/3gpmobile/images/logbg.png") no-repeat;width: 220px;position: absolute;right: 10px;top: 35px;text-align: center;padding: 20px 0 20px 0;color: #fff;
font-weight: bold;display: none;z-index: 1000;}
.login-line {background: url(../../../templates/3gpmobile/images/login-input-text.png) left top no-repeat;height: 25px;position: relative;margin: 0 auto 10px auto;width: 191px;}
.login-line2 {background: url(../../../templates/3gpmobile/images/login-input-text2.png) left top no-repeat;height: 25px;position: relative;margin: 0 auto 10px auto;width: 191px;}
.login-input-text {border: 0;background: none;padding: 0;margin: 0;width: 150px;position: absolute;left: 30px;top: 4px;color: #797979;font-weight: normal;}	
.enter {margin: 0 auto 0 auto;display: block;}
.login-links {padding: 15px 0 0 0;font-size: 11px;}
.login-links a {color: #fff;}
.login-links a:hover {}
.lost-input-text {border: 1px #9e9e9e dotted;width: 200px;padding: 5px;color: #644217;}
.l-link {}
.l-link a {background:url(../../../templates/3gpmobile/images/login.jpg) no-repeat;display: block;margin: 0 15px 3px 15px;text-align: left;padding: 7px 7px 7px 7px;color:#191919; text-decoration:none;}
.l-link a:hover { color:#373248;}
/* Короткая новость */
.shortstory {background:#ccc;border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;padding: 7px 15px 7px 5px;}
.shortstory-img {width: 202px;float: left;}
.shortstory-img img {max-width: 200px;border: 1px #404040 solid;}
.shortstory-content {float: left;width: 425px;margin: 0 0 0 15px;}
.shortstory-content h2 {color: #262F3D;font-weight: bold;padding: 0 0 5px 0;}
.shortstory-content h2 a {color: #262F3D;text-decoration: none;}
.shortstory-content h2 a:hover {text-decoration: underline;}
.shortstory-content-date {padding: 2px 6px 2px 6px;font-size: 11px;color:#fff;float: left;}
.shortstory-text {
padding: 6px 0 6px 0; overflow:hidden; height:280px;color:#494949;line-height: 16px;clear: both;}
.shortstory-text img {display: none;}
.shortstory-text a {color: #fff;}
.shortstory-text a:hover {} 
.category {color:#666;font-size: 11px;font-family: tahoma;text-decoration: none;}
.category a {color:#666;text-decoration: none;}
.category a:hover {color:#262F3D;text-decoration: underline;}
/* Полная новость */
.fullstory {}
.fullstory-icon {position: absolute;margin: 5px 0 0 450px;}
.fullstory-icon  img {float: left;margin: 0 3px 0 0;}
.fullstory h1 {background: url(../../../templates/3gpmobile/images/nav2.jpg) left top no-repeat;padding: 8px 40px 8px 10px;font-size:12px;color:#f8f8f8;margin:0px; font-family:Tahoma;}
.fullstory-text {color: #494949;line-height: 19px;}
.fullstory-text a {color:#999;}
.fullstory-text img{max-width:450px;}
.fullstory-other {height: 29px;font-size: 11px;color: #999;}
.fullstory-other a {color:#999;text-decoration: none;}
.fullstory-other a:hover {text-decoration: underline;}
/*Похожие новости*/
.eso {width:105px; padding:0 3px 0px 3px;float: left;}
.eso-content {width:105px;height:155px;overflow:hidden;color:#fff;position: relative;}
.eso-content img {width:105px;height:155px;}
.bt{ width:105px; height:40px;background:#262B33;}
.bt a {display: block;height:50px; width:105px;text-align:center;line-height: 19px;color:#fff;text-decoration: none;float: left; font-size:11px; font-family:Tahoma, Geneva, sans-serif;}
.bt a:hover {background: url(../../../templates/3gpmobile/images/bt.gif) left bottom repeat-x;color: #fff;}
.bt img {border: 0;float: left;}
/* Комментарии*/
.comt_wrp{padding:0px 0 0px 0;overflow:hidden}
.comt{width:100%;overflow:hidden;padding:5px 0 5px 0;border-bottom:1px solid #ebebeb;font:12px;color:#636363;overflow:hidden;background:#f5f5f5}
.comt a{font:12px;color:#636363;text-decoration:underline}
.comt_hd{border-bottom:1px solid #ebebeb;padding:0 0 3px 0; font-size:11px; font-family:Tahoma;}
.comt_user{width:100px;float:left;font:11px;color:#636363}
.comt_user_wrp{padding:0px 10px 0px 0px}
.comt_text{width:100%;float:left;padding:5px 0 0 0;margin:0px -150px 0 0;overflow:hidden; font-size:11px; color:494949;}
.comt_text_wrp{overflow:hidden;padding:10px 160px 0 0}
.comment-text-more {padding: 5px 0 0 0;font-size: 11px;color: #999;border-top: 1px #ebebeb dotted;}
.comment-text-more a {color: #999; padding-right:10px}
.comment-text-more a:hover {color: #000;}
.comment-block {background: #f4f4f4;border: 1px #d3d3d3 solid;padding: 3px;}
/* -------- */
.quote {background: #e7e7e7;padding: 8px;color: #6f6f6f;clear: both;margin: 0 0 5px 0;font-size: 11px;}
.quote a {color: #000;}
/* Добавление комментария */
.add-coment-buttom {width: 100px;height: 30px;margin-right: 3px;color: #fff;border: 1px #2b2b2b solid;}
.add-comment {clear: both;padding: 10px;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;background: #fff;}
.add-comment a {color: #2b80c1;}
.add-comment a:hover {}
.add-comment-line {clear: both;}
.add-comment-line-left {float: left;width: 90px;padding: 0 0 5px 0;height: 27px;line-height: 27px;}
.add-comment-line-right {float: left;width: 500px;padding: 0 0 5px 0;}
.add-comment-line-right input {border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;background: #fff;height: auto !important;padding: 5px 10px 5px 10px;border: 1px #e8e8e8 solid;}
.s-block .add-comment-line-left {width: 150px !important;}
.s-block .add-comment-line-right {width: 400px !important;}
.s-block .add-comment-line {padding: 0 0 10px 0;}
.s-block .add-comment-line textarea {background: #fff;height: auto !important;padding: 5px 10px 5px 10px;border: 1px #e8e8e8 solid;height: 200px !important;}
/* 
*****************************
/* Сообщение об ошибке и инф. */
.error {padding: 10px;padding-bottom: 150px;background: url(../../../templates/3gpmobile/images/error.jpg) center bottom no-repeat;text-align: center;}
.error p {font-size: 15px;font-weight: bold;}
.error a {color: #7cad37;}
/* Статические страницы */	
.ststststs {text-align: left;margin: 0 30px 0 30px;}
.ststststs-t {height: 40px;line-height: 35px;color:#fffdcc;margin: 0 30px 0 10px;}
.ststststs-t h1 {margin: 0;padding: 0 0 0 50px;font-size: 14px;}
.ststststs-c {padding: 20px;}
.ststststs-c img {padding: 0 10px 10px 0;background: url(../../../templates/3gpmobile/images/shadow.gif) right bottom;border: 0;margin: 10px 10px 10px 0;}
.ststststs-c input {margin: 5px 20px 0 0;color: #2e2e2e;border: 1px #d0d0d0 solid;}
.ststststs-s {padding: 5px;}
.ststststs-s a {color:#494949;}
.s-block-content {background: #fff;padding: 10px 20px 20px 20px;margin: 0 2px 10px 0;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;color:#494949;line-height: 19px;}
.s-block-content a {color: #262F3D;}
/* Почта */
.imp {text-align: left;margin: 0 30px 0 30px;}
.imp input {margin: 5px 20px 0 0;color: #2e2e2e;border: 1px #d0d0d0 solid;}
.pm-tititittile {padding: 10px 10px 10px 5px;font-weight: bold;}
.new-PM {padding: 3px;}
.new-PM input {width: 250px;color: #2e2e2e;border: 1px #d0d0d0 solid; margin-left:10px;}
.new-PM span {width: 150px;margin-right: 20px;display: block;margin-left:10px;}
.pm-block {height: 30px;padding-left: 60px;line-height: 30px;font-weight: bold;}
.pm-content {padding: 10px;}
.pm-content a {color: #666666;font-weight: bold;}
.pm-block-menu {height: 50px;margin-bottom: 20px;line-height: 50px;padding-left: 0px;font-size: 12px;}
.pm-block-menu a {color: #282C34;font-weight: bold;}
.a-mess {border-top: 5px #fff solid;padding: 5px;color: #777777;}	
.a-mess a {color: #4a4a4a;font-weight: bold;}
.theme-mess {background: #c6c6c6;padding: 5px;border-top: 5px #fff solid;color: #666666;font-weight: bold;}
/* Результаты поиска и форма поика на главной */
.search-p {background: url(../../../templates/3gpmobile/images/search-p.jpg) left top no-repeat;clear: both;height: 34px;position: relative;}
.form-text {color:#494949;font-size:12px; font-family:Tahoma;border: 1px #999 solid;margin: 0;padding: 7px 12px 0px 12px;background:#ececec;position: absolute;left: 5px;top:5px;width: 550px;}
.form-text:focus {background: #fff;}
.form-search {position: absolute;left: 590px;top: 4px;}
.search-rez {text-align: left;margin: 0 30px 0 30px;}
.search-title {padding: 10px;color:#fdffcd;font-weight: bold;border-left: 2px #ffddb5 solid;border-right: 2px #ffddb5 solid;margin: 10px;background: #262626;}
.search-rez input {color: #2e2e2e;border: 1px #d0d0d0 solid;}	
/* Навигация по страницам */
.navigation { border: none; margin: 20px 0 20px 0; } 
.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active, 
.navigation span { display: inline-block; display: -moz-inline-stack;  _overflow: hidden; 
width: 38px;  height: 24px; vertical-align: middle; text-align: center; line-height: 20px; text-decoration: none; font-size: 11px; color: #f8f8f8; margin: 10px 3px; border:#666 1px solid;} 
.navigation a:hover { background:#666; color: #FFFFFF; text-align: center; } 
.navigation span { background: #262F3D; }
/*Статистика*/
.statss {width: 100%;}
.statss  td {padding: 5px;font-size: 11px;color: #757575;}
.statss a {color: #262F3D;}
.statss-title {font-size: 11px;font-weight: bold;color: #239aff;border-bottom: 1px #8e8e8e dotted;margin-bottom: 10px;}
/* 3 blocs */
.content-fon2 {  margin-top:7px;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; background:#ccc;padding: 1px;}
.bloc_bg {}
.bloc_bg a {color:#494949; text-decoration:none;}
.bloc_bg a:hover {color:#262F3D;}
.bloc_linc a {border-bottom:1px dotted #5e5e5e; background: url("../../../templates/3gpmobile/images/bloc_line.png") no-repeat 0 7px;display:block; padding:4px 0 7px 18px; height:10px; overflow:hidden;}
.bloc_linc a:hover {background: url("../../../templates/3gpmobile/images/bloc_line.png") no-repeat 0px -12px;}
.new_bg {height:193px; width:294px; margin:7px 0 0px 0; padding:3px 11px 0 11px;}
.new_bg2 {height:193px; width:294px; margin:7px 0 0px 0; padding:3px 11px 0 11px;}
.new_bg3 {height:193px; width:294px; margin:7px 0 0px 0; padding:3px 11px 0 11px;}
.categories {color:#999; font-size:11px; font-weight:bold; text-transform:uppercase; padding-left: 12px;}
/* Подвал */
.foot {overflow: hidden; zoom: 1;  padding: 10px 0px; margin: 1px 6px 0px 7px;}
.foot strong {color: #494949; display: block;}
.foot strong a {color: #494949; text-decoration: none;}
.foot strong a:hover {text-decoration: underline;}
.foot p {color:#D8D8D8; margin: 0px; padding: 0px;}
.foot-left { float: left; width: 600px; padding: 7px 0px 0px 10px;}
.foot-right {float: left; width: 160px; padding: 7px 0px 0px 54px; margin-left: 25px;}

.ser {font-size:11px; text-decoration:none; overflow:hidden; height:28px; margin-bottom:5px; color:#D8D8D8;}
.ser a{font-size:11px; text-decoration:none; overflow:hidden; height:28px; margin-bottom:5px; color:#666;}

.banner{ border:#999 1px solid; background:#ccc; width:270px; height:135px;}
.banner b{ color:#999;}

.hr_lin{ background:#E6E6E6; clear:both; font-size:0; height:1px;overflow:hidden;margin:5px 0 5px;}
/*Формы*/
.news-text .news-form-field {font-size: 1em !important;}
.news-form-field {font: 1.1em Tahoma, Geneva, sans-serif; padding-top: 13px !important;}
.news-form-field-label {display: block; padding: 7px 0px 0px 1px}
.news-form-field-label input {margin: 0px;}
.news-form-field-name, .news-form-xfield .addnews {font-weight: bold; padding-bottom: 4px !important;}
.news-form-field .input, .news-form-xfield input {border: 1px solid #bbb; color: #333; font: 11px Tahoma, Geneva, sans-serif; padding: 4px 5px; width: 250px; background: #fff;}
.news-form-field .file-input {border: 1px solid #bbb; color: #333; font: 11px Tahoma, Geneva, sans-serif; padding: 4px 5px; width: 262px; background: #fff;}
.news-form-field #category {border: 1px solid #bbb; font: 11px Tahoma, Geneva, sans-serif; width: 262px !important; background: #fff; padding: 0px 4px !important;}
.news-form-field #category * {color: #333 !important;}
.news-form-field select {font: 11px Tahoma, Geneva, sans-serif; color: #333; margin: 0px !important; width: 262px; padding: 2px 0px;}
.addnews-bbcodes div {overflow: hidden;height: auto !important; display: block; float: left; padding: 0px 2px 0px 3px;}
.addnews-bbcodes select {font: 11px Tahoma, Geneva, sans-serif; color: #333; margin: 0px !important; width: auto !important;}
.addnews-bbcodes img {display: block; float: left;}
.news-form-field textarea, .news-form-xfield textarea {border: 1px solid #bbb; color: #333; font: 11px Tahoma, Geneva, sans-serif; padding: 4px 5px; width:97%; background: #fff; height: 250px;}
.news-form-admintag {font: 1.1em Tahoma, Geneva, sans-serif; padding-top: 15px;}
.news-form-admintag * {display: block; margin: 0px;}
.news-form-admintag label {margin: -13px 0px 0px 20px;}
.news-form-buttons {padding-top: 15px;}
.news-form-buttons input { display: inline-block; word-spacing: normal; vertical-align:top; border: 0px; cursor: pointer; width: 105px; height: 22px; background: #6B7A94; font-size: 11px; font-family: Tahoma, Tahoma, Helvetica, sans-serif; color:#fff; margin-right: 10px;}
.ip-notify p {padding: 4px 0px 5px 1px; color:#f00;}
.news-form-xfield td {display: block; font: 1.1em Tahoma, Geneva, sans-serif;}
.news-form-xfield .addnews {padding-top: 13px !important;}
.news-form-xfield div {overflow: hidden;height: auto !important; display: block; float: left; padding: 0px 2px 0px 3px;}
.news-form-xfield div select {font: 11px Tahoma, Geneva, sans-serif; color: #333; margin: 0px !important;}
.news-form-xfield img {display: block; float: left;}
.news-form-xfield select {font: 11px Tahoma, Geneva, sans-serif; color: #333; width: 250px; padding: 2px 0px;}
.stat {line-height: 20px;}
.big {padding-bottom: 20px;}
.prof a{ color:#1D2C3B}
/*
     FILE ARCHIVED ON 03:02:52 May 18, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:29:39 Jan 14, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
